Bug 983588 - RFE: webadmin should be able to see graph timeline of memory/cpu/network usage of VMs
RFE: webadmin should be able to see graph timeline of memory/cpu/network usag...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: jasperreports-server-pro (Show other bugs)
unspecified
Unspecified Unspecified
high Severity unspecified
: ---
: 3.3.0
Assigned To: Yaniv Lavi
Lukas Svaty
infra
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-11 10:09 EDT by Lukas Svaty
Modified: 2016-02-10 14:20 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-17 05:07:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
acathrow: Triaged+


Attachments (Terms of Use)

  None (edit)
Description Lukas Svaty 2013-07-11 10:09:13 EDT
Description of problem:
There is no current timeline of Vms resources usage. Graph of usage of memory, cpu, network might be usefull not only for user but also for QA/DEV.

Additional info:
Idea came from watching balloon memory, while allocation over time. It would be usefull to see back in past specific memory allocated (/cpu/network) by VM.
Comment 1 Yaniv Lavi 2013-07-17 05:07:32 EDT
Please use BR10A\B\C it shows VM resource usage over time.
You can right click on a vm and run it via the WebAdmin.




Yaniv

Note You need to log in before you can comment on or make changes to this bug.